body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

.user-btn {
  display: flex;
  flex-direction: row;
  i {
    font-size: 35px !important;
    margin-top: 5px;
    margin-right: 10px;
  }
}

.m-content,
.c-content {
  .card-content {
    width: 100%;
    overflow: auto;
    .card-row {
      display: flex;
      flex-direction: row;
      justify-content: space-between;
    }
  }
  .card-image {
    width: 200%;
  }
}

.box {
  .card {
    max-height: 250px !important;
    .card-image {
      overflow: hidden;
    }
  }
}

.cart-wrapper {
  margin-top: 3px;
  // height: 100%;
  .card {
    max-height: 100px !important;
    .card-image {
      overflow: hidden;
    }
  }
}

.btn-floating.halfway-fab {
  right: 24px !important;
  bottom: 10px !important;
}

.mt-20 {
  margin-top: 200px;
}
.mt-5 {
  margin-top: 50px;
}

.mb-5 {
  margin-bottom: 50px;
}
